/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}
 
html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */



body, html {
    width:100%;
    height: 100%;
    overflow: hidden!important;
    background: #000;
    min-width: 1024px;
}

body, html, div, p, input {
    font-family: 'EB Garamond', serif;
    font-weight: 400;
}

#hide_this_madafaka {
    width: 100%;
    height: 100%;
}

a {
    text-decoration: none;
  outline: none;
  -moz-outline-style: none;
}
a:active {
  outline: none;
  -moz-outline-style: none;
}
a:focus {
  outline: none;
  -moz-outline-style: none;
}

#container {
    width: 120%;
    height: 120%;
    position: relative;
    overflow: hidden;
    left: -7%;
    top: -10%;
    min-width: 1024px;
}

#scene, .layer {
    width: 100%;
    height: 100%;
    overflow: hidden;
}



#scene .layer img {
    max-width: 100%;
    z-index: -2;
}

#main {
    position: absolute;
    z-index: 10;
    width: 104%;
    height: 100%;
    top: -2%;
    left:-2%;
    overflow: hidden;
    
    min-width: 1024px;
}

.menu {
    width: 180px;
    background: url('../img/menu-bg.png') repeat-y center top;
    position: absolute;
    top:-100%;
    left: 150px;
    z-index: 30;
}


.menu ul {
    list-style: none;
    padding: 0;
    padding-top: 30px;
}

.menu ul li {
    display: block;
}

.menu a {
    color: #9b8f80;
    text-transform: uppercase;
    font-size: 15px;
    display: block;
    padding: 10px 0;
    position: relative;
    top: 0;

    -webkit-transition: color, top 100ms ease-out 50ms;
    -moz-transition: color, top 100ms ease-out 50ms;
    -o-transition: color, top 100ms ease-out 50ms;
    transition: color, top 100ms ease-out 50ms;
}

.menu a:hover, .menu a.current-item {
    top: -5px;
    color: #fff;
}

.menu a::after, .menu a.current-item::after {
    position: absolute;
    top: 33px;
    left: 24px;
    width: 100px;
    height: 1px;
    background: #9b8f80;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
}

.menu a:hover::after,
.menu a:focus::after, .menu a.current-item::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

.inner-menu {
    width:148px;
    height: 0;
    padding: 10px 21px 100px 21px;
    text-align: center;
    background: url('../img/inner-menu.png') center bottom no-repeat;
    overflow: hidden;
}

.main-nav-pl, .main-nav-en {
    display: none;
    opacity: 0;
}

#logo {
    position: absolute;
}
.logo {
    cursor: pointer;
}

#copyrights {
    background: rgba(0,0,0,0.2);
    padding-bottom: 5px;
}

.site-info {
    border-bottom: 1px solid rgba(100,88,73,0.33);
    color: #50463b;
    text-align: right;
    height: 50px;
    padding: 15px 20px 0 10px;
    font-size: 12px;
    text-transform: uppercase;
}

.site-info div {
    float: right;
}

.kings {
    position: relative;
    top: -13px;
}

.kings img {
    margin-left: 10px;
}

#lang {
    padding: 1px 50px 0 0;
}

#lang a {
    color: #fff;
    padding: 0 3px;
    font-size: 16px;
    position: relative;
    top:1px;
}

#lang a.current-lang {
    font-size: 12px;
    color: #50463b;
    cursor: pointer;
    top:0;
}




.quote {
    position: absolute;
    top:20px;
    left:350px;
    color: #9b8f80;
    font-style: italic;
    max-width: 880px;
}

.social {
    width:155px;
    float: right;
    position: relative;
    z-index: 30;
}

.social a {
    display: block;
    padding: 10px 0;
    position: relative;
    right: -10px;

    -webkit-transition: right 100ms ease-in-out 50ms;
    -moz-transition: right 100ms ease-in-out 50ms;
    -o-transition: right 100ms ease-in-out 50ms;
    transition: right 100ms ease-in-out 50ms;
}

.social a:hover {
    right: 0;
}

#subscribe {
    position: absolute;
    z-index: 22;
    right:200px; 
    top:100px;
     background: rgba(206,200,193,0.87);
}

.subscribe-iframe {
    width: 560px;
    height: 360px;
    overflow-x:hidden;
}

#content-wrap {
    position: absolute;
    /*padding-left:450px;*/
    padding-top: 80px;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    min-width: 1024px;
}

#content {
    max-width: 880px;
    width: 50%;
    height: 738px;
    position: relative;
    z-index: 20;
    left:450px;

    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: left 0.3s;
}

.stain {
    position: absolute;
    top:0;
    left: -70px;
    max-height: 100%;
}

.key-big {
    top:0;
    right: -60px;
    position: absolute;
}

.sidebar {
    background: rgba(41,36,43,0.9);
    width: 38%;
    overflow: hidden;
    height: 100%;
    float: left;
    max-width: 75%;
}

.dragfix {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.scroller {
    width: 62%;
    height: 100%;
    background: rgba(206,200,193,0.87);
    float: left;
    overflow: hidden;
    position: relative;
    z-index: 30;
}

.site-content {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
    z-index: 33;
}

article {
    position: relative;
    z-index: 100;
    color: #332f2f;
    /*width: 100%;*/
    padding-left: 55px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 45px;
}


article h2 {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    margin: 20px 0 0 0 ;
    position: relative;
    font-weight: 400;
}

article h2::after {
    position: absolute;
    top: 0px;
    left: -24px;
    width: 18px;
    height: 18px;
    background:url('../img/eagle.png') top left no-repeat;
    content: '';
}

article a h2 {
    color: #000;
}

article div {
    font-size: 14px;
}

article div a {
    color: #7c6a32;
}

article img {
    border: 5px solid #fff;
    max-width: 100%;
    height: auto;
}

.news-preview {
    margin-bottom: 20px;
}

.news-preview-cnt {
    margin-top: 25px;
}

.attachment-thumbnail {
    width: 120px;
    height: 120px;
    float: left;
    margin: 0 15px 15px 0;
}

#sidebar {
    padding: 30px 20px 0 45px;
    text-align: center;
    color:#fff;
    font-size: 12px!important;
    font-weight: 400;
    min-width: 200px;

}

#sidebar a, #sidebar a .sidebar-title {

    text-transform: uppercase;
    color:#7c6a32;

    -webkit-transition: color 100ms ease-in-out 50ms;
    -moz-transition: color 100ms ease-in-out 50ms;
    -o-transition: color 100ms ease-in-out 50ms;
    transition: color 100ms ease-in-out 50ms;
}

#sidebar a:hover, #sidebar a:hover .sidebar-title, #sidebar .current-item, #sidebar .current-item .sidebar-title {
    color: #fff;
}

.sidebar-data {
    font-size: 12px;
}

.sidebar-title, .sidebar-data  {
    color:#7c6a32;
}

.sidebar-separator  {
    display: inline-block;
    height: 1px;
    width:95px;
    border-bottom: 1px solid #4b423e;
    margin: 20px 0;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li a {
    display: block;
}

.hidden-news {
    display: none;
    height: 0;
    opacity: 0;
}


#dragbar {
    width: 20px;
    height: 100%;
    background: url("../img/draging.png") center center rgba(255,255,255, 0.2) no-repeat;
    float: left;
    position: relative;
    z-index: 99;
    display: none;
    cursor: pointer;
}

.drag {
    float: right;
    margin-right: 10px;
    -webkit-transform: translateY(-70px);
    -moz-transform: translateY(-70px);
    transform: translateY(-70px);
    width: 80px;
    opacity: 0.5;
    display: none;

}

#allowusecookies {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: rgba(12,12,12,0.9);
    color: #50463b;
    text-align: center;
    font-size: 80%;
    z-index: 200;
}

#allowusecookies a {
    color: #fff;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 1590px) {
    /* Style adjustments for viewports that meet the condition */
    #content-wrap {
        /*padding-left:420px;*/
    }
    .quote {
        max-width: 790px;
    }

    #content {
        left: 420px;
    }

}


@media only screen and (max-width: 1500px) {
    /* Style adjustments for viewports that meet the condition */
    .menu {
        left: 80px;
    }

    .quote {
        left: 280px;
        max-width: 700px;
    }


    #content {
        left: 320px;
    }


}

@media only screen and (max-width: 1150px) {

    .menu {
        left: 40px;
    }

    .quote {
        left: 240px;
        max-width: 350px;
    }

    #content-wrap {
        /*padding-left:40px;
        padding-right: 200px;*/
    }

    #content {
        width: 590px;
        left: 240px;
    }

    #main {
        /*z-index: auto;*/
    }

    #sidebar {
        /*padding-top: 150px;*/
    }

    .drag, #dragbar {
        display: block;
    }

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }


}


.scroller {
    position: relative;
}

.concert-date, .concert-country {
   padding-right: 15px;
}

.title-82, .title-87 {
    display: none;
}